## org.mortbay.http
Class HttpContext.ResourceMetaData

    java.lang.Object
      |
      +--org.mortbay.http.HttpContext.ResourceMetaData

Enclosing class:
  HttpContext

public class HttpContext.ResourceMetaData
extends java.lang.Object

MetaData associated with a context Resource.

Method Summary
`java.lang.String` `getEncoding()`
`java.lang.String` `getLastModified()`
`java.lang.String` `getLength()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getLength

    public java.lang.String getLength()

### getLastModified

    public java.lang.String getLastModified()

### getEncoding

    public java.lang.String getEncoding()

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.